System.Web 2.0.0.0 System.Enum System.Flags

This enumeration has a , which means you can select two or more features by combining them with the & (and) operator (the And operator in Visual Basic).

Specifies the ASP.Net features to install or remove using the methods provided by the class.

- Field
  System.Web.Management.SqlFeatures

  All features.

  2.0.0.0
- Field
  System.Web.Management.SqlFeatures

  The membership feature.

  2.0.0.0
- Field
  System.Web.Management.SqlFeatures

  No features.

  2.0.0.0
- Field
  System.Web.Management.SqlFeatures

  The personalization feature.

  2.0.0.0
- Field
  System.Web.Management.SqlFeatures

  The profile feature.

  2.0.0.0
- Field
  System.Web.Management.SqlFeatures

  The role manager feature.

  2.0.0.0
- Field
  System.Web.Management.SqlFeatures

  The Web event provider feature.

  2.0.0.0